Can't update emuNAND - Gateway 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by zsakul2, Dec 9, 2013.

  1. zsakul2
    OP

    zsakul2 GBAtemp Regular

    Member
    159
    6
    Mar 3, 2008
    United States
    Hi, I'm on firmware 4.4 and have the latest gateway all working and what not, but I cant seem to update my emuNAND, when I go into gateway mode and see the "GW3D 4.4.0-10U" in the version number and go to system update, it just says "An error has occured. unable to update. The system will now be restarted." and then it restarts and I enter gateway mode again and try again and it doesn't work.. I know my wifi settings are 100% correct, so what gives?

    it tries to update for about 5-10 seconds before giving the error.

    I've also tried reformatting the emunand and that didn't help, i've tried starting over from the beginning of all the steps that didn't help, reinstalling gateway etc etc.. Please help, I want to manage to get this working before the new update!
    (3DS XL)
    Thanks in advance!

    Edit: and as a side question, should I set my wifi settings in emuNAND mode or in normal ds mode?
     
  2. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,749
    9,031
    Oct 27, 2002
    France
    Engine room, learning
    You need to be on 4.5.0 to update EmuNAND.
    4.1 to 4.5 are the version working with the exploit, but only 4.5 is compatible with all features.


    Edit:
    Looks like it's not a correct information.
    Don't follow it :P
     
  3. zsakul2
    This message by zsakul2 has been removed from public view by Cyan, Dec 9, 2013, Reason: one time is enough..
    Dec 9, 2013
  4. Ennea

    Ennea GBAtemp Regular

    Member
    114
    30
    Oct 5, 2013
    Gambia, The
    I'm on 4.1 with an EmuNAND updated to 6.3. Your point is..?
     
  5. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,749
    9,031
    Oct 27, 2002
    France
    Engine room, learning
    that other users reported the same problem (while on 4.3), but after updating to 4.5.0 it worked.
    I don't know why it doesn't works for all users.
     
  6. how_do_i_do_that

    how_do_i_do_that Blue Wizard is about to die.

    Member
    4,952
    270
    May 16, 2008
    Antarctica
    You have insufficient posts to view user location.
  7. zsakul2
    OP

    zsakul2 GBAtemp Regular

    Member
    159
    6
    Mar 3, 2008
    United States
    Wait, So I don't have to be on 4.5? I'm currently on 4.4 I figured that would be compatible.

    Edit: Hmm ok i'll look into it, if I update to 4.5 via a cart do I need to start from the very beginning of gateway stuff such as installing it, backing up the nand again, reformatting ETC etc?
     
  8. tyons

    tyons GBAtemp Advanced Fan

    Member
    642
    97
    Jul 11, 2012
    Italy
    install the exploit with GW's firmware 1.0 and play a rom that requires 4.5. it will install it and then you will be able to use emunand properly.
    some people said that it should install 4.5 even if you had downloaded a newer update.

    edit:
    uh, thanks! you gave me hope! I was worried about updating to 4.5 with a rom since I already downloaded 6.3, but if you got it working with 4.1 then I don't see why I shouldn't get it too.
     
  9. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,749
    9,031
    Oct 27, 2002
    France
    Engine room, learning
    Do you have link to users saying that?
    I want to be sure it won't update using the downloaded one.
     
  10. zsakul2
    OP

    zsakul2 GBAtemp Regular

    Member
    159
    6
    Mar 3, 2008
    United States
    I have physical luigis mansion 2 3ds cart, Should I just put that in, disable wifi.. let that update me and then restart the entire process of reinstalling gateway 3ds?
     
  11. tyons

    tyons GBAtemp Advanced Fan

    Member
    642
    97
    Jul 11, 2012
    Italy
    if your 3ds has not a newer update already downloaded, yes, you can do that 100% safely.

    http://gbatemp.net/threads/if-you-are-gonna-update-update-now.358831/page-7#post-4849947
     
  12. zsakul2
    OP

    zsakul2 GBAtemp Regular

    Member
    159
    6
    Mar 3, 2008
    United States
    Ok i'm on 4.5 now, I'll try it as soon as I backup my new nand.
     
  13. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    lol you realize its not working because the whole nintendo network is down right now right?
    6.3.0 will most likely no longer be possible when its back on as 7.0.0 will be live
     
  14. weatMod

    weatMod GBAtemp Advanced Maniac

    Member
    1,973
    623
    Aug 24, 2013
    United States
    i had 4.4 on my xl and backed up .formatted and updated to 6.3 with no problems
     
  15. Tony_92

    Tony_92 Advanced Member

    Newcomer
    56
    3
    Jul 6, 2007
    Finland
    I had the same problem, but I managed to fix it by formatting my 3DS completely. By formatting I mean total system format, not just emuNAND.
     
  16. zsakul2
    OP

    zsakul2 GBAtemp Regular

    Member
    159
    6
    Mar 3, 2008
    United States
    I know you're most likely right, but I hope not.. after 4.5 it still doesn't work.. redid everything etc etc.. still error..

    Guess i'm screwed.. will gateway work with 7.0?

    also when should I put in wifi settings? before entering gateway mode or during gateway mode?
     
  17. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    unlikely, find out when its live
    i would expect it not to if they update the native_firm file
     
  18. zsakul2
    OP

    zsakul2 GBAtemp Regular

    Member
    159
    6
    Mar 3, 2008
    United States
    Oh :( damn.. just got my card today :/

    Am I supposed to enter the wifi settings during gateway mode or in normal ds mode then enter gateway mode and update?

    also I have legit copies of pokemon x and legend of zelda a link between worlds, any way to use those to get to 6.3 in my emunand or is that a lost cause? Because i've heard you ONLY update in settings so I figure thats a no go.
     
  19. tyons

    tyons GBAtemp Advanced Fan

    Member
    642
    97
    Jul 11, 2012
    Italy
    it's a no go.

    edit: oh, wait. *looks down*
     
  20. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,749
    9,031
    Oct 27, 2002
    France
    Engine room, learning
    nobody tested/reported updating EmuNAND using a game cartridge yet.
    Someone with hardware NAND flashing should try it so he can restore an old backup.
     
  21. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Someone did: #495